{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "273afd8824008804312a",
  "position": {
    "x": 4.0331753404937221,
    "y": 320.50552924119563,
    "z": 1000,
    "height": 545,
    "width": 1899.9999999999998,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "1.1.1AZ ALL",
    "groupMode": "ScaleMode"
  }
}